

// Group: group_mmx_1
IDS_DD_DROP_ELEMENT	= "Déposer les éléments";
IDS_DD_IMPORT_FLASH_MOVIE	= "Importer une animation Flash";
IDS_DD_IMPORTING_FLASH_MOVIE	= "En train d'importer une animation Flash";
IDS_DD_CANNOT_IMPORT_TBT	= "Ne peut importer le modèle";
